fedora:
  hosts:
    3dserver:
    podman:
    kubernetes:
    docker:
    yellow:
    borg:

ubuntu:
  hosts:
    unifi-external:

caddy:
  hosts:
    3dserver:

wyoming:
  hosts:
    pink-rpi.reeselink.com:
      mic_volume_multiplier: 1
      mic_device: plughw:CARD=ArrayUAC10,DEV=0
      speaker_device: ""
    red-rpi.reeselink.com:
      mic_volume_multiplier: 1
      mic_device: plughw:CARD=ArrayUAC10,DEV=0
      speaker_device: plughw:CARD=Speaker,DEV=0